How to fix outdated error in service center or service studio.

How to fix outdated error in service center or service studio.

  

I have used bar code plugin in one of my application. Now when I open this plugin in service studio it shows me error "This espace moudle has an outdated userprovider". When I opened same in service center same error is there. Screen shot attached, kindly suggest how to fix this.

Thanks.


Hello Vikas,

 

Try to redeploy it in ServiceCenter.

Please let me know if it worked?


Regards,